Subject: Re: bug#69132: [ELPA] Remove jQuery from elpa.gnu.org

From: Corwin Brust <[email-masked]>
Date: Sun, 18 Feb 2024 12:19:43 -0600

On Sun, Feb 18, 2024 at 9:07 AM Philip Kaludercic <[email-masked]> wrote:
> So to be clear, you don't object to my jQuery replacement?
>

No, I do not.  It's a good suggestion and may help low-bandwidth users
get more use from ELPA web.